﻿var app_name = '監視レコーダー HDD容量算出ツール (NXシリーズ)';
var app_ver = 'Ver. 5.10R00 JPN (2022/06/08)';
var app_reqspec = '必要動作環境 : Windows 11 / 10, Microsoft Edge, Google Chrome, Mozilla Firefox';
var app_dst = 'ja';

var s_note_cap = 'ご注意';
var s_note_txt1 = '<ul>' +
    '<li>計算の対象はNX400 Ver 5.10以降となります。</li>' +
    '<br>' +
    '<li>' +
    '<span class="note_txt_style sTextCaution">' +
    '本ツールの計算結果は特定条件下での評価に基づく推測値であり、実際の録画可能時間や必要機器員数は撮影する被写体等により差異が生じる<br>場合があります。<br>' +
    '以下の様な内容に留意し、HDD容量に十二分に余裕を持たせたシステム設計・設定をお願いします。' +
    '</span>' +
    '<ul>' +
    '<li type="circle">H.265/H.264など動画圧縮方式は、被写体の状況により設定したビットレート値を超えることがあります。</li>' +
    '<li type="circle">人通りが多い場所や動きの多い被写体、複雑な柄が背景にある場所などでは、設定したビットレート値を超えることがあります。</li>' +
    '<li type="circle">秒1コマの場合、映像生成(Iフレーム間隔)の仕組み上、規定値より余裕を持たせた計算値にしています。</li>' +
    '<li type="circle">レコーダー設定時にカメラをネットワークに接続していなかった場合、カメラの設定を更新できず、カメラの既存の設定によっては<br>計算より高いビットレート値で録画される可能性があり、想定の日数録画できない場合があります。<br>（設定情報を別のレコーダーから読み込みした場合も注意が必要です）</li>' +
    '</ul>' +
    '</li>' +
    '<li>カメラからネットワークへ出力されるビットレートは、被写体変化やネットワーク使用状況により変化することがあるので、ネットワーク帯域設計時には<br/>注意してください。</li>' +
    '<li>トリプルエンコード、デュアルエンコードは考慮していません。JPEG/H.265/H.264を同時配信するような場合、実際のips数は表示より低くなります。</li>' +
    '<li><span class="note_txt_style_blue">同一のマルチセンサーカメラ(S8*3*/X8*7*)の録画条件は、すべて同じ設定となります。</span></li>' +
    '<li>マルチセンサーカメラ(S8*3*/X8*7*)の4画すべてを録画する場合には、ストリーム数に「4」を入力します。</li>' +
    '</ul>';
var s_note_txt2 = '<ul>' +
    '<li>JPEGの容量とH.265 / H.264の推奨ビットレートは、各カメラの性能により異なります。そのため、同じ録画条件でも録画日数が異なる場合があります。</li>' +
    '</ul>';
var s_note_txt3 = '<ul>' +
    '<li>お使いのカメラ台数に合わせて、カメラ拡張キット WJ-NXE40JW/WJ-NXE41JW を必要数お買い求めください。<br />' +
    '《1台あたりの必要キット数》(WJ-NXE40JW)カメラ65台～96台:1, カメラ97台～128台:2(WJ-NXE41JW)カメラ65台～128台:1</li>' +
    '<li>録画オプションの「HTTPS」、または「データ暗号」をご使用頂く際には、セキュア拡張キットを必要数お買い求めください。<br />' +
    'ライセンス1つにつき、カメラ1台の「HTTPS」と「データ暗号」の両方が設定できます。<br />' +
    '「HTTPS」と「データ暗号」のどちらかのみを設定する場合でも、ライセンスは1つ必要です。<br />' +
    '《必要キット数》(WJ-NXS01JW):カメラ1台, (WJ-NXS04JW): カメラ4台, (WJ-NXS16JW): カメラ16台, (WJ-NXS32JW): カメラ32台</li>' +
    '<li>カメラ拡張キット（WJ-NXE40JW/ WJ-NXE41JW）を使用すると、サブストリーム録画ができません。</li>' +
    '<li>[H.265 / H.264（VBR / スマートコーディング）]：[参照ビデオ]は、ChromiumベースのMicrosoft Edge（バージョン79以降）を使用している場合は再生できません。</li>' +
    '</ul>';

var s_note_txt3_nosecure = '<ul>' +
    '<li>お使いのカメラ台数に合わせて、カメラ拡張キット WJ-NXE40JW/WJ-NXE41JW を必要数お買い求めください。<br />' +
    '《1台あたりの必要キット数》(WJ-NXE40JW)カメラ65台～96台:1, カメラ97台～128台:2(WJ-NXE41JW)カメラ65台～128台:1</li>' +
    '<li>カメラ拡張キット（WJ-NXE40JW/ WJ-NXE41JW）を使用すると、サブストリーム録画ができません。</li>' +
    '</ul>';
var s_note_txt0_nosecure0 = '<ul>' +
    '</ul>';
var s_note_txt0_nosecure1 = '<ul>' +
    '<li>映像、Audio、VMD情報、各チャンネルの合算は384chまでです。</li>' +
    '<li>総ビットレートの上限は、モニター出力無しで384Mbpsです。</li>' +
    '<li><font color=#ff0000>表示される計算結果は録画オプション「サブストリーム録画」、「HTTPS」、「データ暗号」のいずれもOFFの場合の結果です。</li>' +
    '<li>本バージョンは社内使用限定版です、社外への公開・配布等行わないようにお願いします。<font color=#000000></li>' +
    '</ul>';
var s_note_txt0_nosecure2 = '<ul>' +
    '<li>映像、Audio、VMD情報、各チャンネルの合算は384chまでです。</li>' +
    '<li>総ビットレートの上限は、モニター出力無しで384Mbpsです。</li>' +
    '<li>表示される計算結果は「接続方法: HTTP」、「データ暗号: OFF」の場合の結果です。<br />「接続方法: HTTPS」の場合、「データ暗号: ON」の場合には総ビットレートと容量が増加しますので、表示されている計算結果と一致しないことが<br/>あります。</li>' +
    '</ul>';

var s_note_addtxt1 = '';
var s_note_addtxt2 = '録画ストリーム数';
var s_note_addtxt3 = 'を入力すると、必要な記憶容量や機器(レコーダー本体、増設、HDD、カメラ拡張キット)の員数を自動計算します。';

var s_note_addtxt4 = 'カメラ拡張キット（WJ-NXE40JW/ WJ-NXE41JW）を使用しない場合、本体にて総ビットレート320Mbpsを超えて設定すると帯域不足のメッセージが表示されます。<br />しかし、本ツールでは詳細に条件を確認しているため、録画動作に問題はありません。';

var s_tblheader_reccondition = '録画条件';
var s_cam_ips_max = '最大 ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_ips = 'ips';
var s_cam_ips_none = '< 1ips';

var s_cam_kb = 'KB';
var s_mark_notice = '(*)';
var s_mark_support_sf = '(SF)';
var s_mark_support_fq = '(FQ)';
var s_mark_support_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = '圧縮方式';
var s_tblheader_camnum_h264 = 'ｽﾄﾘｰﾑ数';
var s_tblheader_cammodel_h264_html = '<a href="./POPUP_MODEL.html"  target="_blank" rel="noopener noreferrer">型番</a>';
var s_tblheader_cammodel_h264 = '型番';
var s_tblheader_reso_h264 = '解像度';
var s_tblheader_scanmode_h264 = '撮像ﾓｰﾄﾞ';
var s_tblheader_priority_h264 = '優先ﾓｰﾄﾞ/画質';
var s_tblheader_quality_h264 = '画質/録画ips';
var s_tblheader_bitrate_h264 = '1台あたりのﾋﾞｯﾄﾚｰﾄ';

var s_compkind_h264 = 'H.264';
var s_compkind_h265 = 'H.265';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'S**63*/S**53*/S**13*';
var s_cammodel_h264_09 = 'S**61*/S**31*/S**11*';
var s_cammodel_h264_10 = 'SF4**/SW4**+SMR10';
var s_cammodel_h264_11 = 'SF*48*(4K)';
var s_cammodel_h264_12 = 'SF*48*(4K)+SMR10';
var s_cammodel_h264_13 = 'S**78*(4K)';
var s_cammodel_h264_14 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_h264_15 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_h264_16 = 'V2*3*/V1*3*';
var s_cammodel_h264_17 = 'V6*3*';
var s_cammodel_h264_18 = 'V1*7*';
var s_cammodel_h264_19 = 'S4*5*';
var s_cammodel_h264_20 = 'X4*7*';
var s_cammodel_h264_21 = 'S2*5*/S1*5*';
var s_cammodel_h264_22 = 'S8*30';
var s_cammodel_h264_23 = 'X8*70';
var s_cammodel_h264_24 = 'S3*1*';
var s_cammodel_h264_25 = 'S3*3*';
var s_cammodel_h264_26 = 'S2*7*/S1*7*';
var s_cammodel_h264_27 = 'U2*3*/U1*3*';
var s_cammodel_h264_28 = 'U2*1*/U1*1*';
var s_cammodel_h264_29 = 'U2*4*/U1*4*';
var s_cammodel_h264_30 = 'X2*5*/X1*5*';
var s_cammodel_h264_31 = 'S2*52/S1*52';
var s_cammodel_h264_32 = 'S2*72/S1*72';
var s_cammodel_h264_33 = 'X2*7*/X1*7*';
var s_cammodel_h264_34 = 'S8*31';
var s_cammodel_h264_35 = 'X8*71';
var s_cammodel_h264_36 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h264_37 = 'S2*16/S2*15/S1*16/S1*15';
var s_cammodel_h264_38 = 'S2*36/S2*35/S1*36/S1*35';
var s_cammodel_h264_39 = 'S4*56';
var s_cammodel_h264_40 = 'S4*76';
var s_cammodel_h264_41 = 'S2*7**/S1*7**';
var s_cammodel_h264_42 = 'S2*6**/S1*6**';
var s_cammodel_h264_43 = 'S2*5**/S1*5**';
var s_cammodel_h264_44 = 'S71***';
var s_cammodel_h264_45 = 'S8*7*';
var s_cammodel_h264_46 = 'S8*6*';
var s_cammodel_h264_47 = 'S8*4*';
var s_cammodel_h264_48 = 'S613**/S653**';
var s_cammodel_h264_49 = 'U613**/U653**';

var s_cammodel_h265_01 = s_cammodel_h264_01;
var s_cammodel_h265_02 = s_cammodel_h264_02;
var s_cammodel_h265_03 = s_cammodel_h264_03;
var s_cammodel_h265_04 = s_cammodel_h264_04;
var s_cammodel_h265_05 = s_cammodel_h264_05;
var s_cammodel_h265_06 = s_cammodel_h264_06;
var s_cammodel_h265_07 = s_cammodel_h264_07;
var s_cammodel_h265_08 = s_cammodel_h264_08;
var s_cammodel_h265_09 = s_cammodel_h264_09;
var s_cammodel_h265_10 = s_cammodel_h264_10;
var s_cammodel_h265_11 = s_cammodel_h264_11;
var s_cammodel_h265_12 = s_cammodel_h264_12;
var s_cammodel_h265_13 = s_cammodel_h264_13;
var s_cammodel_h265_14 = 'S6*1*/S2*1*/S1*1*';
var s_cammodel_h265_15 = 'S6*3*/S2*3*/S1*3*';
var s_cammodel_h265_16 = 'X6*1*';
var s_cammodel_h265_17 = 'X6*3*';
var s_cammodel_h265_18 = 'V2*3*/V1*3*';
var s_cammodel_h265_19 = 'V6*3*';
var s_cammodel_h265_20 = 'V1*7*';
var s_cammodel_h265_21 = 'S6*1*/S2*1*/S1*1*_SC';
var s_cammodel_h265_22 = 'S6*3*/S2*3*/S1*3*_SC';
var s_cammodel_h265_23 = 'X6*1*_SC';
var s_cammodel_h265_24 = 'X6*3*_SC';
var s_cammodel_h265_25 = s_cammodel_h264_19;
var s_cammodel_h265_26 = 'S4*5*_SC';
var s_cammodel_h265_27 = s_cammodel_h264_20;
var s_cammodel_h265_28 = 'X4*7*_SC';
var s_cammodel_h265_29 = s_cammodel_h264_21;
var s_cammodel_h265_30 = 'S2*5*/S1*5*_SC';
var s_cammodel_h265_31 = s_cammodel_h264_22;
var s_cammodel_h265_32 = 'S8*30_SC';
var s_cammodel_h265_33 = s_cammodel_h264_23;
var s_cammodel_h265_34 = 'X8*70_SC';
var s_cammodel_h265_35 = s_cammodel_h264_24;
var s_cammodel_h265_36 = 'S3*1*_SC';
var s_cammodel_h265_37 = s_cammodel_h264_25;
var s_cammodel_h265_38 = 'S3*3*_SC';
var s_cammodel_h265_39 = s_cammodel_h264_26;
var s_cammodel_h265_40 = 'S2*7*/1*7*_SC';
var s_cammodel_h265_41 = s_cammodel_h264_27;
var s_cammodel_h265_42 = 'U2*3*/U1*3*_SC';
var s_cammodel_h265_43 = s_cammodel_h264_28;
var s_cammodel_h265_44 = 'U2*1*/U1*1*_SC';
var s_cammodel_h265_45 = s_cammodel_h264_29;
var s_cammodel_h265_46 = 'U2*4*/U1*4*_SC';
var s_cammodel_h265_47 = s_cammodel_h264_30;
var s_cammodel_h265_48 = 'X2*5*/X1*5*_SC';
var s_cammodel_h265_49 = s_cammodel_h264_31;
var s_cammodel_h265_50 = 'S2*52/S1*52_SC';
var s_cammodel_h265_51 = s_cammodel_h264_32;
var s_cammodel_h265_52 = 'S2*72/S1*72_SC';
var s_cammodel_h265_53 = s_cammodel_h264_33;
var s_cammodel_h265_54 = 'X2*7*/X1*7*_SC';
var s_cammodel_h265_55 = s_cammodel_h264_34;
var s_cammodel_h265_56 = 'S8*31_SC';
var s_cammodel_h265_57 = s_cammodel_h264_35;
var s_cammodel_h265_58 = 'X8*71_SC';
var s_cammodel_h265_59 = s_cammodel_h264_36;
var s_cammodel_h265_60 = 'S2**6/S2**5/S1**6/S1**5_SC';
var s_cammodel_h265_61 = s_cammodel_h264_37;
var s_cammodel_h265_62 = s_cammodel_h264_38;
var s_cammodel_h265_63 = 'S2*16/S2*15/S1*16/S1*15_SC';
var s_cammodel_h265_64 = 'S2*36/S2*35/S1*36/S1*35_SC';
var s_cammodel_h265_65 = s_cammodel_h264_39;
var s_cammodel_h265_66 = 'S4*56_SC';
var s_cammodel_h265_67 = s_cammodel_h264_40;
var s_cammodel_h265_68 = 'S4*76_SC';
var s_cammodel_h265_69 = s_cammodel_h264_41;
var s_cammodel_h265_70 = s_cammodel_h264_42;
var s_cammodel_h265_71 = s_cammodel_h264_43;
var s_cammodel_h265_72 = s_cammodel_h264_44;
var s_cammodel_h265_73 = 'S2*7**/S1*7**_SC';
var s_cammodel_h265_74 = 'S2*6**/S1*6**_SC';
var s_cammodel_h265_75 = 'S2*5**/S1*5**_SC';
var s_cammodel_h265_76 = 'S71***_SC';
var s_cammodel_h265_77 = s_cammodel_h264_45;
var s_cammodel_h265_78 = s_cammodel_h264_46;
var s_cammodel_h265_79 = s_cammodel_h264_47;
var s_cammodel_h265_80 = 'S8*7*_SC';
var s_cammodel_h265_81 = 'S8*6*_SC';
var s_cammodel_h265_82 = 'S8*4*_SC';
var s_cammodel_h265_83 = s_cammodel_h264_48;
var s_cammodel_h265_84 = s_cammodel_h264_49;
var s_cammodel_h265_85 = 'S613**/S653**_SC';
var s_cammodel_h265_86 = 'U613**/U653**_SC';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = '2モード';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '1.3M(60ips)';
var s_camscan_h264_08 = '2M(60ips)';
var s_camscan_h264_09 = '9M(FE)';
var s_camscan_h264_10 = '4M(FE)';
var s_camscan_h264_11 = 'DP';
var s_camscan_h264_12 = '8M(FE+DP/P)';
var s_camscan_h264_13 = '4M(FE+DP/P)';
var s_camscan_h264_14 = '8M(FE+4PTZ)';
var s_camscan_h264_15 = '4M(FE+4PTZ)';
var s_camscan_h264_16 = '4ストリーム';
var s_camscan_h264_17 = '4PTZ/1PTZ';
var s_camscan_h264_18 = '12M';
var s_camscan_h264_19 = '8M(30ips)';
var s_camscan_h264_20 = '8M(15ips)';
var s_camscan_h264_21 = '5M';
var s_camscan_h264_22 = '4M';
var s_camscan_h264_23 = 'クロッピング';
var s_camscan_h264_24 = '2M(25ips)';
var s_camscan_h264_25 = '2M(30ips)';
var s_camscan_h264_26 = '2M(50ips)';
var s_camscan_h264_27 = '3M(25ips)';
var s_camscan_h264_28 = '3M(30ips)';
var s_camscan_h264_29 = '3M(50ips)';
var s_camscan_h264_30 = '1.3M(25ips)';
var s_camscan_h264_31 = '1.3M(30ips)';
var s_camscan_h264_32 = '1.3M(50ips)';
var s_camscan_h264_33 = '1.3M(60ips)';
var s_camscan_h264_34 = 'P';
var s_camscan_h264_35 = 'FE';
var s_camscan_h264_36 = 'FE+DP/P';
var s_camscan_h264_37 = 'FE+4PTZ';
var s_camscan_h264_38 = '4:3';
var s_camscan_h264_39 = '16:9';
var s_camscan_h264_40 = '4K';
var s_camscan_h264_41 = '16:9(15ips)';
var s_camscan_h264_42 = '16:9(30ips)';
var s_camscan_h264_43 = '16:9(25ips)';
var s_camscan_h264_44 = '4:3(25ips)';
var s_camscan_h264_45 = '4:3(30ips)';
var s_camscan_h264_46 = '16:9(25ips)';
var s_camscan_h264_47 = '16:9(30ips)';
var s_camscan_h264_48 = 'DP/P';
var s_camscan_h264_49 = '16:9(50ips)';
var s_camscan_h264_50 = '16:9(60ips)';
var s_camscan_h264_51 = '4:3(15ips)';
var s_camscan_h264_52 = '4:3(12.5ips)';
var s_camscan_h264_53 = '16:9(12.5ips)';

var s_camscan_h265_00 = s_camscan_h264_00;
var s_camscan_h265_01 = s_camscan_h264_01;
var s_camscan_h265_02 = s_camscan_h264_02;
var s_camscan_h265_03 = s_camscan_h264_03;
var s_camscan_h265_04 = s_camscan_h264_04;
var s_camscan_h265_05 = s_camscan_h264_05;
var s_camscan_h265_06 = s_camscan_h264_06;
var s_camscan_h265_07 = s_camscan_h264_07;
var s_camscan_h265_08 = s_camscan_h264_08;
var s_camscan_h265_09 = s_camscan_h264_09;
var s_camscan_h265_10 = s_camscan_h264_10;
var s_camscan_h265_11 = s_camscan_h264_11;
var s_camscan_h265_12 = s_camscan_h264_12;
var s_camscan_h265_13 = s_camscan_h264_13;
var s_camscan_h265_14 = s_camscan_h264_14;
var s_camscan_h265_15 = s_camscan_h264_15;
var s_camscan_h265_16 = s_camscan_h264_16;
var s_camscan_h265_17 = s_camscan_h264_17;
var s_camscan_h265_18 = s_camscan_h264_18;
var s_camscan_h265_19 = s_camscan_h264_19;
var s_camscan_h265_20 = s_camscan_h264_20;
var s_camscan_h265_21 = s_camscan_h264_21;
var s_camscan_h265_22 = s_camscan_h264_22;
var s_camscan_h265_23 = s_camscan_h264_23;
var s_camscan_h265_24 = s_camscan_h264_24;
var s_camscan_h265_25 = s_camscan_h264_25;
var s_camscan_h265_26 = s_camscan_h264_26;
var s_camscan_h265_27 = s_camscan_h264_27;
var s_camscan_h265_28 = s_camscan_h264_28;
var s_camscan_h265_29 = s_camscan_h264_29;
var s_camscan_h265_30 = s_camscan_h264_30;
var s_camscan_h265_31 = s_camscan_h264_31;
var s_camscan_h265_32 = s_camscan_h264_32;
var s_camscan_h265_33 = s_camscan_h264_33;
var s_camscan_h265_34 = s_camscan_h264_34;
var s_camscan_h265_35 = s_camscan_h264_35;
var s_camscan_h265_36 = s_camscan_h264_36;
var s_camscan_h265_37 = s_camscan_h264_37;
var s_camscan_h265_38 = s_camscan_h264_38;
var s_camscan_h265_39 = s_camscan_h264_39;
var s_camscan_h265_40 = s_camscan_h264_40;
var s_camscan_h265_41 = s_camscan_h264_41;
var s_camscan_h265_42 = s_camscan_h264_42;
var s_camscan_h265_43 = s_camscan_h264_43;
var s_camscan_h265_44 = s_camscan_h264_44;
var s_camscan_h265_45 = s_camscan_h264_45;
var s_camscan_h265_46 = s_camscan_h264_46;
var s_camscan_h265_47 = s_camscan_h264_47;
var s_camscan_h265_48 = s_camscan_h264_48;
var s_camscan_h265_49 = s_camscan_h264_49;
var s_camscan_h265_50 = s_camscan_h264_50;
var s_camscan_h265_51 = s_camscan_h264_51;
var s_camscan_h265_52 = s_camscan_h264_52;
var s_camscan_h265_53 = s_camscan_h264_53;

var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'QXGA';
var s_camreso_h264_10 = 'UXGA';
var s_camreso_h264_11 = '400x300';
var s_camreso_h264_12 = 'QQVGA';
var s_camreso_h264_13 = '160x90';
var s_camreso_h264_14 = 'WQHD';
var s_camreso_h264_15 = '2992x2992';
var s_camreso_h264_16 = '2816x2816';
var s_camreso_h264_17 = '2048x2048';
var s_camreso_h264_18 = '1280x1280';
var s_camreso_h264_19 = '640x640';
var s_camreso_h264_20 = '320x320';
var s_camreso_h264_21 = '2560x1920';
var s_camreso_h264_22 = '4000x3000';
var s_camreso_h264_23 = '3840x2160';
var s_camreso_h264_24 = '2560x1440';
var s_camreso_h264_25 = '2192x2192';
var s_camreso_h264_26 = '3072x2304';
var s_camreso_h264_27 = '3072x1728';
var s_camreso_h264_28 = '3328x1872';
var s_camreso_h264_29 = '2688x1520';

var s_camreso_h265_01 = s_camreso_h264_01;
var s_camreso_h265_02 = s_camreso_h264_02;
var s_camreso_h265_03 = s_camreso_h264_03;
var s_camreso_h265_04 = s_camreso_h264_04;
var s_camreso_h265_05 = s_camreso_h264_05;
var s_camreso_h265_06 = s_camreso_h264_06;
var s_camreso_h265_07 = s_camreso_h264_07;
var s_camreso_h265_08 = s_camreso_h264_08;
var s_camreso_h265_09 = s_camreso_h264_09;
var s_camreso_h265_10 = s_camreso_h264_10;
var s_camreso_h265_11 = s_camreso_h264_11;
var s_camreso_h265_12 = s_camreso_h264_12;
var s_camreso_h265_13 = s_camreso_h264_13;
var s_camreso_h265_14 = s_camreso_h264_14;
var s_camreso_h265_15 = s_camreso_h264_15;
var s_camreso_h265_16 = s_camreso_h264_16;
var s_camreso_h265_17 = s_camreso_h264_17;
var s_camreso_h265_18 = s_camreso_h264_18;
var s_camreso_h265_19 = s_camreso_h264_19;
var s_camreso_h265_20 = s_camreso_h264_20;
var s_camreso_h265_21 = s_camreso_h264_21;
var s_camreso_h265_22 = s_camreso_h264_22;
var s_camreso_h265_23 = s_camreso_h264_23;
var s_camreso_h265_24 = s_camreso_h264_24;
var s_camreso_h265_25 = '1080x1920';
var s_camreso_h265_26 = '720x1280';
var s_camreso_h265_27 = '360x640';
var s_camreso_h265_28 = s_camreso_h264_25;
var s_camreso_h265_29 = s_camreso_h264_26;
var s_camreso_h265_30 = s_camreso_h264_27;
var s_camreso_h265_31 = '1440x2560';
var s_camreso_h265_32 = '1728x3072';
var s_camreso_h265_33 = '2160x3840';
var s_camreso_h265_34 = s_camreso_h264_28;
var s_camreso_h265_35 = s_camreso_h264_29;

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'ﾋﾞｯﾄﾚｰﾄ';
var s_camprio_h264_02 = 'ﾌﾚｰﾑﾚｰﾄ';
var s_camprio_h264_03 = 'AdvancedVBR[高]';
var s_camprio_h264_04 = 'AdvancedVBR[中]';
var s_camprio_h264_05 = 'AdvancedVBR[低]';
var s_camprio_h264_06 = 'ﾌﾚｰﾑﾚｰﾄ(ｽﾏｰﾄｺｰﾃﾞｨﾝｸﾞ)';
var s_camprio_h264_07 = 'CBR';

var s_camprio_h265_00 = s_camprio_H264_00;
var s_camprio_h265_01 = s_camprio_h264_01;
var s_camprio_h265_02 = s_camprio_h264_02;
var s_camprio_h265_03 = s_camprio_h264_03;
var s_camprio_h265_04 = s_camprio_h264_04;
var s_camprio_h265_05 = s_camprio_h264_05;
var s_camprio_h265_06 = s_camprio_h264_06;
var s_camprio_h265_07 = s_camprio_h264_07;

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = '画質優先 (SF)';
var s_camqual_h264_02 = '標準 (FQ)';
var s_camqual_h264_03 = '動き優先 (NQ)';

var s_camqual_h265_00 = s_camqual_h264_00;
var s_camqual_h265_01 = s_camqual_h264_01;
var s_camqual_h265_02 = s_camqual_h264_02;
var s_camqual_h265_03 = s_camqual_h264_03;

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'その他i-PRO';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = s_cammodel_h264_08;
var s_cammodel_jpeg_12 = s_cammodel_h264_09;
var s_cammodel_jpeg_13 = 'SF*48*(4K)';
var s_cammodel_jpeg_14 = 'S**78*(4K)';
var s_cammodel_jpeg_15 = s_cammodel_h264_14;
var s_cammodel_jpeg_16 = s_cammodel_h264_15;
var s_cammodel_jpeg_17 = 'V2*3*/V1*3*';
var s_cammodel_jpeg_18 = 'V6*3*';
var s_cammodel_jpeg_19 = 'V1*7*';
var s_cammodel_jpeg_20 = s_cammodel_h264_19;
var s_cammodel_jpeg_21 = s_cammodel_h264_20;
var s_cammodel_jpeg_22 = s_cammodel_h264_21;
var s_cammodel_jpeg_23 = s_cammodel_h264_22;
var s_cammodel_jpeg_24 = s_cammodel_h264_23;
var s_cammodel_jpeg_25 = s_cammodel_h264_24;
var s_cammodel_jpeg_26 = s_cammodel_h264_25;
var s_cammodel_jpeg_27 = s_cammodel_h264_26;
var s_cammodel_jpeg_28 = s_cammodel_h264_27;
var s_cammodel_jpeg_29 = s_cammodel_h264_28;
var s_cammodel_jpeg_30 = s_cammodel_h264_29;
var s_cammodel_jpeg_31 = s_cammodel_h264_30;
var s_cammodel_jpeg_32 = s_cammodel_h264_31;
var s_cammodel_jpeg_33 = s_cammodel_h264_32;
var s_cammodel_jpeg_34 = s_cammodel_h264_33;
var s_cammodel_jpeg_35 = s_cammodel_h264_34;
var s_cammodel_jpeg_36 = s_cammodel_h264_35;
var s_cammodel_jpeg_37 = s_cammodel_h264_36;
var s_cammodel_jpeg_38 = s_cammodel_h264_37;
var s_cammodel_jpeg_39 = s_cammodel_h264_38;
var s_cammodel_jpeg_40 = s_cammodel_h264_39;
var s_cammodel_jpeg_41 = s_cammodel_h264_40;
var s_cammodel_jpeg_42 = s_cammodel_h264_41;
var s_cammodel_jpeg_43 = s_cammodel_h264_42;
var s_cammodel_jpeg_44 = s_cammodel_h264_43;
var s_cammodel_jpeg_45 = s_cammodel_h264_44;
var s_cammodel_jpeg_46 = s_cammodel_h264_48;
var s_cammodel_jpeg_47 = s_cammodel_h264_49;

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = s_camreso_h264_09;
var s_camreso_jpeg_10 = s_camreso_h264_10;
var s_camreso_jpeg_11 = s_camreso_h264_11;
var s_camreso_jpeg_12 = s_camreso_h264_12;
var s_camreso_jpeg_13 = s_camreso_h264_13;
var s_camreso_jpeg_14 = s_camreso_h264_14;
var s_camreso_jpeg_15 = s_camreso_h264_15;
var s_camreso_jpeg_16 = s_camreso_h264_16;
var s_camreso_jpeg_17 = s_camreso_h264_17;
var s_camreso_jpeg_18 = s_camreso_h264_18;
var s_camreso_jpeg_19 = s_camreso_h264_19;
var s_camreso_jpeg_20 = s_camreso_h264_20;
var s_camreso_jpeg_21 = s_camreso_h264_21;
var s_camreso_jpeg_22 = s_camreso_h264_22;
var s_camreso_jpeg_23 = s_camreso_h264_23;
var s_camreso_jpeg_24 = s_camreso_h264_24;
var s_camreso_jpeg_25 = s_camreso_h264_25;
var s_camreso_jpeg_26 = s_camreso_h264_26;
var s_camreso_jpeg_27 = s_camreso_h264_27;
var s_camreso_jpeg_28 = s_camreso_h264_28;
var s_camreso_jpeg_29 = s_camreso_h264_29;

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'ﾌﾙｽｷｬﾝ';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_09;
var s_camscan_jpeg_08 = s_camscan_h264_10;
var s_camscan_jpeg_09 = s_camscan_h264_11;
var s_camscan_jpeg_10 = s_camscan_h264_12;
var s_camscan_jpeg_11 = s_camscan_h264_13;
var s_camscan_jpeg_12 = s_camscan_h264_14;
var s_camscan_jpeg_13 = s_camscan_h264_15;
var s_camscan_jpeg_14 = s_camscan_h264_17;
var s_camscan_jpeg_15 = s_camscan_h264_18;
var s_camscan_jpeg_16 = s_camscan_h264_19;
var s_camscan_jpeg_17 = s_camscan_h264_20;
var s_camscan_jpeg_18 = s_camscan_h264_21;
var s_camscan_jpeg_19 = s_camscan_h264_22;
var s_camscan_jpeg_20 = s_camscan_h264_23;
var s_camscan_jpeg_21 = s_camscan_h264_07;
var s_camscan_jpeg_22 = s_camscan_h264_08;
var s_camscan_jpeg_23 = s_camscan_h264_24;
var s_camscan_jpeg_24 = s_camscan_h264_25;
var s_camscan_jpeg_25 = s_camscan_h264_26;
var s_camscan_jpeg_26 = s_camscan_h264_27;
var s_camscan_jpeg_27 = s_camscan_h264_28;
var s_camscan_jpeg_28 = s_camscan_h264_29;
var s_camscan_jpeg_29 = s_camscan_h264_30;
var s_camscan_jpeg_30 = s_camscan_h264_31;
var s_camscan_jpeg_31 = s_camscan_h264_32;
var s_camscan_jpeg_32 = s_camscan_h264_33;
var s_camscan_jpeg_33 = s_camscan_h264_34;
var s_camscan_jpeg_34 = s_camscan_h264_35;
var s_camscan_jpeg_35 = s_camscan_h264_38;
var s_camscan_jpeg_36 = s_camscan_h264_39;
var s_camscan_jpeg_37 = s_camscan_h264_39;
var s_camscan_jpeg_38 = s_camscan_h264_48;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = '画質優先';
var s_camqual_jpeg_11 = '標準';
var s_camqual_jpeg_12 = '動き優先';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'その他i-PRO';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(顔照合)';
var s_cammodel_face_01 = '適合ｶﾒﾗ＋適合ﾚﾝｽﾞ';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = '録画時間';
var s_txtTimeHour = '時間(1日)';
var s_txtDays = '日数';

var s_td_HDDInfo = 'HDD関連';
var s_Lst_HDDCapa = '容量(1個)';
var s_lst_RAID = 'RAID';
var sel_raid_str = new Array('なし', 'ミラーリング', 'RAID5', 'RAID6', 'Dual');
var sel_hdd_unit = 'TB';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'VMD情報';

var s_td_SubStreamAudioHTTPS = '録画オプション';
var s_ck_SubStream = 'ｻﾌﾞｽﾄﾘｰﾑ録画';
var s_ck_Https = ' HTTPS';
var s_ck_Encdata = ' ﾃﾞｰﾀ暗号';
var s_ck_Audio = '録音';
var s_ck_Audio_G726 = '録音(G.726)';
var s_ck_Audio_AACLC = '録音(AAC-LC)';
var STR_LABELNOTICE1 = ' 対象：全てのｶﾒﾗ';

var s_scene_audio_g726 = 'G.726';
var s_scene_audio_aaclc = 'AAC-LC';

var s_td_ResultTitle = '計算結果';

var s_td_theoryValue = '理論値';
var s_td_theoryTotalBitRate = '総ﾋﾞｯﾄﾚｰﾄ (Mbps)';
var s_td_theoryCapasity = '容量<br />(TB)';

var OUTPUTNOTICE = '出力結果に関する注意事項';

var s_td_NX400 = 'NX400';
var s_td_NX400_name = 'WJ-NX400K';
var s_td_NX400_nameNorm = '解像度モード：標準';
var s_td_NX400_nameSpec = '解像度モード：4K解像度';
var s_td_HXE400_name = 'WJ-HXE400';

var s_td_NXE40 = 'WJ-NXE40JW';
var s_td_NXE41 = 'WJ-NXE41JW';
var s_td_NXE40_short = 'NXE40';
var s_td_NXE41_short = 'NXE41';

var s_td_HDDnum = 'HDD<br />総数';
var s_td_ExtHDDnum = '増設<br />HDD数';
var s_td_TotalCapa = '総容量<br />(TB)';
var s_td_TotalElePower = '総消費電力<br />(W)';
var s_td_totalU = '総ﾕﾆｯﾄ<br />(高さ)';
var s_td_U = 'U';

var s_print_detail = '構成情報を表示させる場合はチェックしてください。';

var s_table_nx400_title = 'NX400構成情報';

var s_detail_MainUnit = '本体';
var s_detail_model = '型番';
var s_detail_license = 'ﾗｲｾﾝｽ数';
var s_detail_hde = '増設<br />ﾕﾆｯﾄ数';
var s_detail_hdd = 'HDD';
var s_detail_exthdd = '増設<br />HDD数';
var s_detail_camera = '総ｽﾄﾘｰﾑ<br />数';
var s_detail_items = '総ｽﾄﾘｰﾑ数内訳';
var s_detail_h265 = 'H.265ｶﾒﾗ';
var s_detail_h264 = 'H.264ｶﾒﾗ';
var s_detail_jpeg = 'JPEGｶﾒﾗ';
var s_detail_mpeg4 = 'MPEG-4<br />ｶﾒﾗ';
var s_detail_face = '顔照合<br />ｶﾒﾗ';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';
var s_detail_cam4 = '[4]';
var s_detail_360mic = 'ﾈｯﾄﾜｰｸ<br />ﾏｲｸ';

var s_detail_totalbitrate = '総ﾋﾞｯﾄﾚｰﾄ<br />(Mbps)';
var s_detail_totaldata = '総ﾃﾞｰﾀ<br />(TB)';
var s_detail_jpegtotalips = 'JPEG<br />総ips';

var s_print_label01 = 'ボタンを押すと別ウインドウで設定及び計算結果がテキスト表示されます。<br />' +
    'コピーをしてExcelシート等に貼り付けてご活用ください。';
var s_print_title = '計算結果テキスト出力';

var s_switch_on = '有り';
var s_switch_off = '無し';

var POPUP_CAMNUM = '<ul>' +
    '<li>カメラ台数を入力してください。　但し、全方位ネットワークカメラ、マルチセンサーカメラ<br>及びネットワークビデオエンコーダーにて複数のストリーム配信・chを録画する場合は<br>録画するストリーム数、またはch数を入力してください。</li><br>' +
    '(例1)全方位ネットワークカメラの4ストリーム配信を使用する場合<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1ストリームのみ録画 : ストリーム数に「1」を入力します。<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4ストリームすべてを録画 : ストリーム数に「4」を入力します。<br><br>' +
    '(例2)全方位ネットワークカメラの2モード(魚眼+4画PTZなど)を使用する場合<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;魚眼ストリームを録画 : ストリーム数に「1」を入力します。<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(レコーダーの仕様上、4画PTZは録画されません)<br><br>' +
    '(例3)ネットワークビデオエンコーダー(GXE500)を使用する場合<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;CH1のみ録画 : ストリーム数に「1」を入力します。<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;CH1 - 4全てを録画 : ストリーム数に「4」を入力します。<br><br>' +
    '(例4)マルチセンサーカメラ(S8*3*/X8*7*)を使用する場合<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1画 (-1)のみ録画 :ストリーム数に「1」を入力します。<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4画 (-1/2/3/4)全てを録画 : ストリーム数に「4」を入力します。<br>' +
    '<br><li>AIネットワークカメラ(WV-X2*5*/X1*5*/X2*7*/X1*7*)でAIプライバシーガード録画をする場合には、AIプライバシーガード録画対象の台数をストリーム数に加算してください。</li><br>' +
    '</ul>';

var POPUP_MODEL = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">型番</td><td style="background-color: #acf">品番</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S2*7**/S1*7**</td><td>WV-S257**, WV-S227**, WV-S157**</td></tr>' +
    '<tr><td>S2*6**/S1*6**</td><td>WV-S256**, WV-S226**, WV-S156**</td></tr>' +
    '<tr><td>S2*5**/S1*5**</td><td>WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2*16/S2*15/S1*16/S1*15</td><td>WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S2*36/S2*35/S1*36/S1*35</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35</td></tr>' +
    '<tr><td>S6*3*/S2*3*/S1*3*</td><td>WV-S6*3*, WV-S2*32, WV-S2*31, WV-S1*32, WV-S1*31</td></tr>' +
    '<tr><td>S6*1*/S2*1*/S1*1*</td><td>WV-S6*1*, WV-S2*12, WV-S2*11, WV-S1*12, WV-S1*11</td></tr>' +
    '<tr><td>S2*52/S1*52</td><td>WV-S2*52, WV-S1*52</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*72/S1*72</td><td>WV-S2*72, WV-S1*72</td></tr>' +
    '<tr><td>S2*7*/S1*7*</td><td>WV-S2*7*, WV-S1*7*</td></tr>' +
    '<tr><td>S3*3*</td><td>WV-S3*3*</td></tr>' +
    '<tr><td>S3*1*</td><td>WV-S3*1*</td></tr>' +
    '<tr><td>X8*71</td><td>WV-X8*71</td></tr>' +
    '<tr><td>X8*70</td><td>WV-X8*70</td></tr>' +
    '<tr><td>S8*7*</td><td>WV-S857*</td></tr>' +
    '<tr><td>S8*6*</td><td>WV-S856*</td></tr>' +
    '<tr><td>S8*4*</td><td>WV-S854*</td></tr>' +
    '<tr><td>S8*31</td><td>WV-S8*31</td></tr>' +
    '<tr><td>S8*30</td><td>WV-S8*30</td></tr>' +
    '<tr><td>X6*3*</td><td>WV-X6*3*</td></tr>' +
    '<tr><td>X6*1*</td><td>WV-X6*1*</td></tr>' +
    '<tr><td>S4*76</td><td>WV-S4176, WV-S4576</td></tr>' +
    '<tr><td>S4*56</td><td>WV-S4156, WV-S4556</td></tr>' +
    '<tr><td>X4*7*</td><td>WV-X4*7*</td></tr>' +
    '<tr><td>S4*5*</td><td>WV-S4*5*</td></tr>' +
    '<tr><td>U2*3*/U1*3*</td><td>WV-U2*3*,WV-U1*3*</td></tr>' +
    '<tr><td>U2*4*/U1*4*</td><td>WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5*/X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '<tr><td>S**78*(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S**63*/S**53*/S**13*</td><td>WV-SUD638, WV-SFN631, WV-SFV631, WV-SPN631<br />WV-SPW631, WV-SPN531,  WV-SFN53*, WV-SFV53*<br />WV-SFN130, WV-SFV130</td></tr>' +
    '<tr><td>S**61*/S**31*/S**11*</td><td>WV-SFN611, WV-SFV611, WV-SPN611, WV-SPW61*<br />WV-SFN31*, WV-SFV311,  WV-SPN31*, WV-SPW310<br />WV-SFN110, SFV110</td></tr>' +
    '<tr><td>SF*48*(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '<tr><td>SF*48*(4K)+SMR10</td><td>WV-SFN480+WV-SMR10,  WV-SFV481+WV-SMR10</td></tr>' +
    '<tr><td>SF4**/SW4**</td><td>DG-SF438, WV-SW458/DG-SW458</td></tr>' +
    '<tr><td>SF4**/SW4**+SMR10</td><td>DG-SF438+WV-SMR10, WV-SW458/DG-SW458+WV-SMR10</td></tr>' +
    '<tr><td>i-PRO SmartHD (FullHD)</td><td>WV-SC387, WV-SW397,  WV-SP50*/DG-SP50*<br />WV-SC5**/DG-SC5**, WV-SW5**/DG-SW5**<br />WV-SF5**/DG-SF5**, WV-SF138/DG-SF138<br />WV-SW158/DG-SW158</td></tr>' +
    '<tr><td>i-PRO SmartHD</td><td>BB-SC364, BB-SW374, WV-SC3**/BB-SC3**/DG-SC3**<br />WV-SW3**/DG-SW3**, DG-SF3**, DG-SP3**<br />WV-SP1**/BB-SP1**/DG-SP1**, WV-SF1**/DG-SF1**<br />WV-SW1**/BB-SW1**/DG-SW1**, BB-ST1**</td></tr>' +
    '<tr><td>NP502/NW502S</td><td>DG-NP502, DG-NW502S</td></tr>' +
    '<tr><td>GXE500</td><td>DG-GXE500</td></tr>' +
    '<tr><td>GXE100</td><td>DG-GXE100</td></tr>' +
    '<tr><td>その他i-PRO</td><td>DG-NW960, DG-NS950, DG-NW484S, DG-NS202A, DG-NP244</td></tr>' +
    '<tr><td>BB-HCM7**</td><td>BB-HCM7**</td></tr>' +
    '<tr><td>BB-HCM5**/3**</td><td>BB-HCM5**, BB-HCM3**</td></tr>' +
    '</table>';

var POPUP_MODEL_H265VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">型番</td><td style="background-color: #acf">品番</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S25***/S22***/S15***</td><td>WV-S257**, WV-S227**, WV-S157**<br />WV-S256**, WV-S226**, WV-S156**<br />WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2**6/S2**5/S1**6/S1**5</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35<br />WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S6***/S3***/X6***</td><td>WV-S6*3*, WV-S6*1*, WV-S3*3*, WV-S3*1*<br />WV-X6*3*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*3*/S2*1*/S1*3*/S1*1*</td><td>WV-S2*32, WV-S2*12, WV-S1*32, WV-S1*12<br />WV-S2*31, WV-S2*11, WV-S1*31, WV-S1*11</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*7*/S1*7*(4K)</td><td>,WV-S2*7*,WV-S1*7*</td></tr>' +
    '<tr><td>S4**6(AI全方位)</td><td>WV-S257**, WV-S227**, WV-S157**</td><td>WV-S256**, WV-S226**, WV-S156**</td><td>WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S4***/X4***(全方位)</td><td>WV-S4*5*,WV-X4*7*</td></tr>' +
    '<tr><td>S854*(AIマルチセンサー)</td><td>WV-S8543, WV-X8544</td></tr>' +
    '<tr><td>S856*/S857*(AIマルチセンサー)</td><td>WV-S8563,WV-X8564,WV-S8573/WV-8574</td></tr>' +
    '<tr><td>S8***/X8***(マルチセンサー)</td><td>WV-S8*3*,WV-X8*7*</td></tr>' +
    '<tr><td>U2***/U1***</td><td>WV-U2*3*,WV-U1*3*,WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5*/X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '</table>';

var POPUP_MODEL_H264VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">型番</td><td style="background-color: #acf">品番</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S25***/S22***/S15***</td><td>WV-S257**, WV-S227**, WV-S157**<br />WV-S256**, WV-S226**, WV-S156**<br />WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2**6/S2**5/S1**6/S1**5</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35<br />WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S6***/S3***/X6***</td><td>WV-S6*3*, WV-S6*1*, WV-S3*3*, WV-S3*1*<br />WV-X6*3*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*3*/S2*1*/S1*3*/S1*1*</td><td>WV-S2*32, WV-S2*12, WV-S1*32, WV-S1*12<br />WV-S2*31, WV-S2*11, WV-S1*31, WV-S1*11</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*7*/S1*7*(4K)</td><td>,WV-S2*7*,WV-S1*7*</td></tr>' +
    '<tr><td>S4**6(AI全方位)</td><td>WV-S4156, WV-S4176, WV-S4556, WV-S4576</td></tr>' +
    '<tr><td>S4***/X4***(全方位)</td><td>WV-S4*5*,WV-X4*7*</td></tr>' +
    '<tr><td>S854*(AIマルチセンサー)</td><td>WV-S8543, WV-X8544</td></tr>' +
    '<tr><td>S856*/S857*(AIマルチセンサー)</td><td>WV-S8563,WV-X8564,WV-S8573/WV-8574</td></tr>' +
    '<tr><td>S8***/X8***(マルチセンサー)</td><td>WV-S8*3*,WV-X8*7*</td></tr>' +
    '<tr><td>U2***/U1***</td><td>WV-U2*3*,WV-U1*3*,WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5*/X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '<tr><td>S**6**/5**/3**/1**</td><td>WV-SFN631, WV-SFV631, WV-SPN631, WV-SPW631<br />WV-SPN531,  WV-SFN53*, WV-SFV53*, WV-SFN130<br />WV-SFV130, WV-SFN611, WV-SFV611, WV-SPN611<br />WV-SPW61*, WV-SFN31*, WV-SFV311, WV-SPN31*<br />WV-SPW310, WV-SFN110, SFV110</td></tr>' +
    '<tr><td>S** 7**(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S** 4**(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '</table>';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[9:16]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>-</td><td>-</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(6M)</td><td>3328x1872</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(4M)</td><td>2688x1520</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(4M)</td><td>2560x1440</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>-</td><td>-</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>(2M)</td><td>1080x1920</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1M)</td><td>720x1280</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>(0.2M)</td><td>360x640</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_RESOLUTION_H265VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[9:16]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>-</td><td>-</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(4M)</td><td>2560x1440</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>-</td><td>-</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>(2M)</td><td>1080x1920</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1M)</td><td>720x1280</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>(0.2M)</td><td>360x640</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_IPS = '<ul>' +
    '<li>AIネットワークカメラ(WV-X2*5*/X1*5*/X2*7*/X1*7*)でAIプライバシーガード録画をする場合には、フレームレートは15ips以下でご使用ください。</li><br>' +
    '</ul>';

var POPUP_AUDIOLIMIT = '<p style="text-indent:2em; line-height: 0em">《設定例》</p>' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">録画カメラ台数</td><td style="background-color: #acf">音声を使用する<br />カメラ台数</td><td style="background-color: #acf">サブストリーム録画<br />をするカメラ台数</td><td style="background-color: #acf">合計</td></tr>' +
    '<tr><td>88</td><td>88</td><td>-</td><td>176</td>' +
    '<tr><td>58</td><td>58</td><td>58</td><td>174</td>' +
    '</table>';

var POPUP_MODE = '<ul>' +
    '<li>DP:  ダブルパノラマ</li>' +
    '<li>P: パノラマ</li>' +
    '<li>FE: 魚眼</li>' +
    '<li>4PTZ: 4画PTZ, 1PTZ: 1画PTZ</li>' +
    '<br />' +
    '<li>VGA(4) : VGA 4ストリーム</li>' +
    '<li>2モード : DP+4PTZ, DP+1PTZ,  P+4PTZ, P+1PTZ</li>' +
    '</ul>';

var POPUP_PRIORITY = '(*)の画質をNV300で録画することはできません。';

var POPUP_RECips = '(*)の録画ipsをNV300で録画することはできません。';

var POPUP_BITRATE = '<ul>' +
    '<li>(*)の付いたビットレートでは、別途、WV-SMR10音声記録のために2,048kbpsが加算されます。</li>' +
    '<li>フレームレート指定のips数は、画質FQ相当での数値です。</li>' +
    '<li>無線通信時のパケットロスは考慮していません。</li>' +
    '</ul>';

var POPUP_H265 = '<ul>' +
    '<li>フレームレート優先モード時の値は、「リフレッシュ間隔1秒、VMD情報付与、音声受話」環境下で計測したipsを表示しています。</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>フレームレート優先モード時の値は、「リフレッシュ間隔1秒、VMD情報付与、音声受話」環境下で計測したipsを表示しています。</li>' +
    '<li>BB-HCMシリーズのビットレートは動画用の各種ヘッダー及びフッターが付加されるため、UI上の設定値よりもビットレートが多くなります(係数:1.30)。</li>' +
    '</ul>';

var POPUP_JPEG = '<ul>' +
    '<li>ビットレートは、画像一枚当たりの容量(KB)とフレームレート(ips)に加え、通信ネットワークデータのヘッダー及びフッターを加算して算出しています(係数:1.15)。</li>' +
    '<li>データ記録時には、通信上必要だったヘッダー及びフッターは除外されます。</li>' +
    '</ul>';

var POPUP_MPEG4 = '<ul>' +
    '<li>BB-HCMシリーズのビットレートは動画用の各種ヘッダー及びフッターが付加されるため、UI上の設定値よりもビットレートが多くなります(係数:1.30)。</li>' +
    '</ul>';

var POPUP_FACE = '顔照合に対応するレコーダーはNV300の1chのみです。<br />' +
    '顔照合カメラの数だけNV300が必要となります。';
var POPUP_FACEMODEL = '<ul>' +
    '<li>SC385, SC384シリーズ </li>' +
    '<li>SPN310V, SPN311, NP502, SP304V, SP305, SP509 ＋ 8倍以上の<br />メガピクセル対応バリフォーカルレンズ</li>' +
    '</ul>';

var POPUP_HDDCAPA = '増設(HXE400)の計算に使用されます。';
var POPUP_ADVANCEDMODE = '・Advancedモード設定を有効にすると、映像、Audio、VMD情報、<br />各チャンネルの合算は96chになります。';
var POPUP_RAID_ARRAY = new Array('ミラーリング: 二重化', 'RAID5: ブロック単位でのパリティ分散記録', 'RAID6: ブロック単位・複数パリティ分散記録');
var POPUP_TBR = 'ここでは、1 Mbps = 1,024 kbps として表示します。';
var POPUP_RECORD_DAY_NOTICE = '《例》<br />' +
    '&lt;条件&gt;<br />' +
    '圧縮方式: H.265 / 解像度: SXVGA / フレームレート: 10 ips / 画質: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">型番</td><td style="background-color: #acf">推奨ビットレート</td></tr>' +
    '<td>S1130</td><td>640 kbps</td></tr>' +
    '</table><br />' +
    '圧縮方式: H.264 / 解像度: SXVGA / フレームレート: 10 ips / 画質: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">型番</td><td style="background-color: #acf">推奨ビットレート</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">ハイエンド<br />↕<br />標準</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>768 kbps</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>1,024 kbps</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>1,536 kbps</td></tr>' +
    '</table><br />' +
    'このように、カメラ品番により推奨ビットレートが異なる場合があります。';

var POPUP_RECOPTION = '<ul>' +
    '<li>サブストリーム録画<br />' +
    '- 圧縮方式がH.264、H.265に設定されているカメラのストリーム2も録画します。<br />' +
    '- サブストリーム録画 On のデータ容量は、以下の計算値となります。<ul><li type="circle">H.265 : 512kbps</li><li type="circle">H.264 : 768kbps</li></ul>' +
    '<li>録音<br />' +
    '- U2*3*/U1*3*、U2*4*/U1*4*、BB-HCM5**/3**の音声録音はできません。<br />' +
    '- AAC-LCが選択されている場合、設定している型番がAAC-LC未対応の場合<br />G.726として容量計算されます。</li>' +
    '<li>HTTPS<br />' +
    '- 下記型番のHTTPS通信はできません。<br />&nbsp;&nbsp;U2*3*/U1*3*、U2*4*/U1*4*、SF4**/SW4**、i-PRO SmartHD(FullHD)、<br />&nbsp;&nbsp;i-PRO SmartHD、NP502/NW502S、GXE500、GXE100、その他i-PRO、<br />&nbsp;&nbsp;全BB-HCMシリーズ</li>' +
    '<li>ﾃﾞｰﾀ暗号<br />' +
    '- 下記型番の圧縮方式はデータ暗号に対応していません。<br />&nbsp;&nbsp;《圧縮方式：全て》<br />&nbsp;&nbsp;&nbsp;&nbsp;U2*3*/U1*3*、U2*4*/U1*4*、SF4**/SW4**、i-PRO SmartHD(FullHD)、<br />&nbsp;&nbsp;&nbsp;&nbsp;i-PRO SmartHD、NP502/NW502S、GXE500、GXE100、その他i-PRO、<br />&nbsp;&nbsp;&nbsp;&nbsp;全BB-HCMシリーズ<br />&nbsp;&nbsp;《圧縮方式：JPEGのみ》<br />&nbsp;&nbsp;&nbsp;&nbsp;S**78*(4K)、S**63*/S**53*/S**13*、S**61*/S**31*/S**11*、SF*48*(4K)</li>' +
    '</ul>';

var NOTICERECTYPEINFO = '・各レコーダーの録画性能により、録画データは理論値と異なります。';
var ELECNOTICE = '・総消費電力は、レコーダー台数、増設ユニット台数で算出しており、ネットワークスイッチやカメラなどの関連機器の電力は含んでいません。';
var UNITSPACE = '・ラック取り付け時は、上下 1U (44 mm) 以上の間隔をあけて、本機を取り付けてください。';

var INFOMSGTIPS = 'TIPS';

var INFOMSGNX400CON01 = '・映像、Audio、各チャンネルの合算は、モニター出力無しで128chまでです。';
var INFOMSGSMR10 = '・全方位ネットワークマイクを含む型番(例:「SF4**/SW4**+SMR10」)については、本操作の対象外です。';
var INFOMSGNX400CON02 = '・i-PROカメラ(SmartHD除く)はMPEG-4の上限が15ipsまでとなります。';
var INFOMSG_EXPECTBBCAMVMD = '・BB-HCMシリーズのVMD情報の記録はできません。';
var INFOMSG_EXPECTBBAUDIO = '・BB-HCM5**/3**の音声録音はできません。';
var INFOMSG_EXPECTBBSUBSTREAM1 = '・圧縮方式がH.264、H.265に設定されているカメラのストリーム2も録画します。';
var INFOMSG_EXPECTBBSUBSTREAM2 = '・下記型番のサブストリーム録画はできません。<br />&nbsp;&nbsp;GXE500<br />&nbsp;&nbsp;BB-HCMシリーズ<br />&nbsp;&nbsp;SF*48*(4K)で撮像モードが4ストリームの場合<br />&nbsp;&nbsp;SF4**/SW4**で撮像モードがVGA(4)の場合';
var INFOMSG_EXPECTBBHTTPS = '・下記型番のHTTPS通信はできません。<br />&nbsp;&nbsp;SF4**/SW4**、i-PRO SmartHD(FullHD)、i-PRO SmartHD、NP502/NW502S<br />&nbsp;&nbsp;GXE500、GXE100、その他i-PRO、全BB-HCMシリーズ';
var INFOMSG_EXPECTBBENCDATA = '・下記型番の圧縮方式はデータ暗号に対応していません。<br />&nbsp;&nbsp;《圧縮方式：全て》<br />&nbsp;&nbsp;&nbsp;&nbsp;SF4**/SW4**、i-PRO SmartHD(FullHD)、i-PRO SmartHD、NP502/NW502S<br />&nbsp;&nbsp;&nbsp;&nbsp;GXE500、GXE100、その他i-PRO、全BB-HCMシリーズ<br />&nbsp;&nbsp;《圧縮方式：JPEGのみ》<br />&nbsp;&nbsp;&nbsp;&nbsp;S**78*(4K)、S**63*/S**53*/S**13*、S**61*/S**31*/S**11*、SF*48*(4K)';

var CONFMSG_FIXRATE = '固定ビットレートのIPS数は最大値であり、フレームレート指定と比較するとより変動幅が大きくなります。\n\n(\'OK\'ボタン押下により、以後このメッセージは表示されなくなります)';

var CAMNUMOVER = '各ストリーム数の合計の上限は1000ストリームです。1000以下に変更してください。';
var CAMUPPERBITRATEOVER = 'VBR/スマートコーディングの最大ビットレート値が、カメラの上限ビットレート値を超えています。';

var s_tblheader_compkind_h264vbr = '圧縮方式';
var s_tblheader_camnum_h264vbr = 'ｽﾄﾘｰﾑ数';
var s_tblheader_cammodel_h264vbr = '型番';
var s_tblheader_reso_h264vbr = '解像度';
var s_tblheader_quality_h264vbr = '画質';
var s_tblheader_fps_h264vbr = 'Ips';
var s_tblheader_scene_h264vbr = '設置条件';
var s_tblheader_scene_h264vbr_html = '<a href="./POPUP_VBR_SCENE_H264.html"  target="_blank" rel="noopener noreferrer">設置条件</a>';
var s_tblheader_bitrate_h264vbr = '推定ビットレート';
var s_tblheader_bitrate_h264vbr_max = '最大値:<br>';
var s_tblheader_bitrate_h264vbr_avg = '平均値:<br>';
var s_tblheader_scene_h265vbr = '設置条件';
var s_tblheader_scene_h265vbr_html = '<a href="./POPUP_VBR_SCENE_H265.html"  target="_blank" rel="noopener noreferrer">設置条件</a>';

var s_h264vbr_note01 = '<ul>' +
    '<li>VBRは被写体によって実際のビットレート値が大きく変動します。<br>適切な推定ビットレートを算出するには設置環境にあったパラメーターを選択頂くとともに、環境の変化等によって見積もり結果を満たさなくなるリスクがあることを理解した上で<br>ご使用ください。</li>' +
    '</ul>' +
    '<ul>' +
    '<li>参考動画を再生するには、インターネットに接続した環境が必要です。</li>' +
    '</ul>';

var s_popup_h264vbr_bitrate_01 = '<ul>' +
    '<li>カメラの設定(1クライアントあたりのビットレート )は、推定ビットレートの最大値を超える値に設定してください。</li>' +
    '</ul>';

var s_compkind_h265vbr = 'H.265<br>(VBR)';
var s_compkind_h264vbr = 'H.264<br>(VBR)';

var s_cammodel_h265vbr_01 = 'S613**/S653**';
var s_cammodel_h265vbr_02 = 'U613**/U653**';
var s_cammodel_h265vbr_03 = 'S25***/S22***/S15***';
var s_cammodel_h265vbr_04 = 'S71***';
var s_cammodel_h265vbr_05 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h265vbr_06 = 'S6***/S3***/X6***';
var s_cammodel_h265vbr_07 = 'S2*3*/S2*1*/S1*3*/S1*1*';
var s_cammodel_h265vbr_08 = 'S2*5*/S1*5*';
var s_cammodel_h265vbr_09 = 'S2*7*/*S1*7*(4K)';
var s_cammodel_h265vbr_10 = 'S4***/X4***(全方位)';
var s_cammodel_h265vbr_11 = 'S854*(AIマルチセンサー)';
var s_cammodel_h265vbr_12 = 'S856*/S857*(AIマルチセンサー)';
var s_cammodel_h265vbr_13 = 'S8***/X8***(マルチセンサー)';
var s_cammodel_h265vbr_14 = 'X2*5*/X1*5*';
var s_cammodel_h265vbr_15 = 'X2*7*/X1*7*';
var s_cammodel_h265vbr_16 = 'S4**6(AI全方位)';

var s_cammodel_h264vbr_01 = 'S613**/S653**';
var s_cammodel_h264vbr_02 = 'U613**/U653**';
var s_cammodel_h264vbr_03 = 'S25***/S22***/S15***';
var s_cammodel_h264vbr_04 = 'S71***';
var s_cammodel_h264vbr_05 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h264vbr_06 = 'S6***/S3***/X6***';
var s_cammodel_h264vbr_07 = 'S2*3*/S2*1*/S1*3*/S1*1*';
var s_cammodel_h264vbr_08 = 'S2*5*/S1*5*';
var s_cammodel_h264vbr_09 = 'S** 6**/5**/3**/1**';
var s_cammodel_h264vbr_10 = 'S** 7**(4K)';
var s_cammodel_h264vbr_11 = 'S** 4**(4K)';
var s_cammodel_h264vbr_12 = 'S2*7*/*S1*7*(4K)';
var s_cammodel_h264vbr_13 = 'S4***/X4***(全方位)';
var s_cammodel_h264vbr_14 = 'S854*(AIマルチセンサー)';
var s_cammodel_h264vbr_15 = 'S856*/S857*(AIマルチセンサー)';
var s_cammodel_h264vbr_16 = 'S8***/X8***(マルチセンサー)';
var s_cammodel_h264vbr_17 = 'U2***/U1***';
var s_cammodel_h264vbr_18 = 'X2*5*/X1*5*';
var s_cammodel_h264vbr_19 = 'X2*7*/X1*7*';
var s_cammodel_h264vbr_20 = 'S4**6(AI全方位)';

var s_tbltitle_h265vbr = '▼ H.265(VBR/スマートコーディング)';
var s_tbltitle_h264vbr = '▼ H.264(VBR/スマートコーディング)';
var s_tbltitle_h265h264jpeg = '▼ H.265/H.264/JPEG(CBR)';

var s_scene_smartcoding_off = 'Off';
var s_scene_smartcoding_on = 'On';
var s_scene_smartcoding_low = 'On(低)';
var s_scene_smartcoding_middle = 'On(中)';
var s_scene_smartcoding_high = 'On(高)';
var s_scene_smartcoding_advanced = 'On(Advanced)';
var s_scene_smartcoding_face = 'On(顔)';
var s_scene_smartcodingface_off = 'Off';
var s_scene_smartcodingface_autoviqs = 'On(AutoVIQS)';
var s_scene_smartcodingface_face = 'On';

var s_scene_location = '場所:';
var s_scene_location_Indoor_General = '屋内';
var s_scene_location_Indoor_BuildingEntrance = '屋内 - ビル出入口';
var s_scene_location_Indoor_Corridor = '屋内 - 廊下';
var s_scene_location_Indoor_ElevatorHall = '屋内 - エレベーターホール';
var s_scene_location_Outdoor_BuildingEntrance = '屋外 - ビル出入口';
var s_scene_location_Outdoor_ServiceEntrance = '屋外 - 歩道';
var s_scene_location_Outdoor_ParkingEntrance = '屋外 - 駐車場';
var s_scene_location_Outdoor_Intersection = '屋外 - 交差点';
var s_scene_smartcoding = 'スマートコーディング:';
var s_scene_gopcontrol = 'GOP制御:';
var s_scene_smartcodingface = '顔スマートコーディング:';
var s_scene_autoviqs = 'オート VIQS:';
var s_scene_smartviqs = 'スマート VIQS:';
var s_scene_smartpictureskip = 'スマートPピクチャ制御:';
var s_scene_illum = '照明:';
var s_scene_illum_percent = '%';
var s_scene_illum_01 = '昼間(明るい):';
var s_scene_illum_02 = '夜間(暗い):';
var s_scene_motion = '動き:';
var s_scene_motion_ai = 'AI検出:';
var s_scene_motion_percent = '%';
var s_scene_movieplay = '参考動画';

var s_detail_h265vbr = 'H.265(VBR)<br />ｶﾒﾗ';
var s_detail_h264vbr = 'H.264(VBR)<br />ｶﾒﾗ';

var POPUP_h264vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">以下の選択肢から、実際の設置条件に最も近いものを選択してください。<br><br>[細部] テクスチャの細かい領域を表します。<br>[動き] 動いている物体の大きさｘ動きのスピードを表します。</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S613**/S653**</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U613**/U653**</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S25***/S22***/S15***</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S71***</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2**6/S2**5/S1**6/S1**5</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S6***/S3***/X6***</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*3*/S2*1*/S1*3*/S1*1*</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*5*/S1*5*</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S2*7*/S1*7*(4K)</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4**6(AI全方位)</td><td>Indoor</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4***/X4***(全方位)</td><td>Indoor</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S854*(AIマルチセンサー)</td>model<td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S856*/S857*(AIマルチセンサー)</td>model<td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S8***/X8***(マルチセンサー)</td>model<td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">X2*5*/X1*5*</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>AI検出：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>AI検出：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>AI検出：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>AI検出：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>AI検出：大きい</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">X2*7*/X1*7*</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>AI検出：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>AI検出：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>AI検出：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>AI検出：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>AI検出：大きい</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>細部：中程度</td><td>AI検出：大きい</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S** 6**/5**/3**/1**</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="2" style="background-color: #acf">S** 7**(4K)</td><td>Outdoor - Carpark</td><td>細部：多い</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S** 4**(4K)</td><td>Indoor</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '</table>';

var POPUP_h265vbr_GOPcontrol = '<ul>' +
    '<li>GOP制御を使用すると、画像内に動きが少ない場合のデータ量を少なくすることができます。</li><br />' +
    '《ご注意》' +
    '<li>GOP制御を使用すると、H.265（またはH.264）画像をリフレッシュする間隔が長くなります。 そのため、ネットワーク環境でエラーが多い場合は使用しないでください。</li>' +
    '</ul>';

var POPUP_h265vbr_SmartFacialCoding = '<ul>' +
    '<li>On：人物の顔や動きのある場所の画質を高画質に保ち、その他の場所のデータ量を少なくします。</li>' +
    '</ul>';

var POPUP_h265vbr_AutoViqs = '<ul>' +
    '<li>On：動きのある場所の画質を高画質に保ち、その他の場所のデータ量を少なくします。</li>' +
    '</ul>';

var POPUP_h265vbr_SmartFacialCoding_AI = '<ul>' +
    '<li>On：顔のある場所の画質を高画質に保ち、その他の場所のデータ量を少なくします。</li>' +
    '</ul>';

var POPUP_h264vbr_SmartCoding = '<ul>' +
    '<li>On(Mid)：画像内に動きが無い場合に、 リフレッシュ間隔が16秒になります。画像内に動きがある場合、リフレッシュ間隔は4秒になります。</li>' +
    '</ul>';

var POPUP_h264vbr_SmartFacialCoding = '<ul>' +
    '<li>On：人物の顔や動きのある場所の画質を高画質に保ち、その他の場所のデータ量を少なくします。</li>' +
    '</ul>';

var POPUP_h264vbr_AutoViqs = '<ul>' +
    '<li>On：動きのある場所の画質を高画質に保ち、その他の場所のデータ量を少なくします。</li>' +
    '</ul>';

var POPUP_h264vbr_SmartFacialCoding_AI = '<ul>' +
    '<li>On：顔のある場所の画質を高画質に保ち、その他の場所のデータ量を少なくします。</li>' +
    '</ul>';

var POPUP_h264vbr_GOPcontrol = '<ul>' +
    '<li>GOP制御を使用すると、画像内に動きが少ない場合のデータ量を少なくすることができます。</li><br />' +
    '《ご注意》' +
    '<li>GOP制御を使用すると、H.265（またはH.264）画像をリフレッシュする間隔が長くなります。 そのため、ネットワーク環境でエラーが多い場合は使用しないでください。</li>' +
    '</ul>';

var POPUP_h265vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">以下の選択肢から、実際の設置条件に最も近いものを選択してください。<br><br>[細部] テクスチャの細かい領域を表します。<br>[動き] 動いている物体の大きさｘ動きのスピードを表します。</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S613**/S653**</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U613**/U653**</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S25***/S22***/S15***</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S71***</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2**6/S2**5/S1**6/S1**5</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S6***/S3***/X6***</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*3*/S2*1*/S1*3*/S1*1*</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*5*/S1*5*</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S2*7*/S1*7*(4K)</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4**6(AI全方位)</td><td>Indoor</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4***/X4***(全方位)</td><td>Indoor</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S854*(AIマルチセンサー)</td>model<td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S856*/S857*(AIマルチセンサー)</td>model<td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S8***/X8***(マルチセンサー)</td>model<td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>細部：中程度</td><td>動き：中程度</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U2***/U1***</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>動き：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>動き：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>動き：大きい</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">X2*5*/X1*5*</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>AI検出：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>AI検出：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>AI検出：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>AI検出：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>AI検出：大きい</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">X2*7*/X1*7*</td><td>Indoor - Building Entrance</td><td>細部：少ない</td><td>AI検出：小さい</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>細部：極小</td><td>AI検出：中程度</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>細部：少ない</td><td>AI検出：小さい</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>細部：多い</td><td>AI検出：中程度</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>細部：中程度</td><td>AI検出：大きい</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>細部：中程度</td><td>AI検出：大きい</td></tr>' +
    '</table>';

var POPUP_motion = '<ul>' +
    '<li>オブジェクトが動いている時間の割合。</li>' +
    '</ul>';

var POPUP_ai = '<ul>' +
    '<li>オブジェクトがAIによって検出されている時間の割合。</li>' +
    '</ul>';

